# encoding: utf-8
"""
@author: luojunhui
"""
import json
import time

import requests

url = "http://localhost:5000/title_to_search"

body = {
    "accountName": "便捷生活好方法",
    "content": "在当今充满变数的国际政治舞台上，军事行动常常成为各国展示力量、调整战略的重要手段。最近，俄罗斯军队的一次突然猛攻引起了全球的广泛关注。这场军事行动不仅展示了俄罗斯在军事策略上的灵活性，也再次向世界证明了地缘政治张力在任何时刻都可能以出人意料的形式升级。\n\n俄罗斯此次军事行动的背景复杂而深远。在过去数年间，俄罗斯与西方国家之间的关系持续处于紧张状态。乌克兰问题作为双方分歧的焦点，使得俄罗斯与西方国家的关系更加复杂。俄罗斯此次行动的直接目的虽然是获取战场上的战术优势，但其深层次的动机则是对当前国际秩序的不满以及试图通过军事手段去改变现状的明确表达。\n\n俄罗斯的这次军事行动凸显了其重视快速机动和突击能力在现代战争中的重要性。通过精确打击敌方的防守薄弱点，俄军在短时间内取得了显著的进展。这一战略的成功依赖于俄军的高度准备和执行力，同时也体现了俄罗斯在信息战和心理战方面的高超技巧，旨在通过制造对手的不确定性和恐惧来达成其战略目标。\n\n然而，这场军事行动也引起了国际社会对于地区安全局势恶化的担忧。国际社会普遍认为，军事行动不应成为解决地缘政治冲突的首选手段。许多国家和国际组织纷纷呼吁各方返回谈判桌，通过对话和外交手段寻找解决争端的道路。在这种背景下，俄罗斯的军事行为不但对其与邻国的关系产生了直接影响，还对其在国际社会中的形象和地位带来了挑战。\n\n国际社会对这一事件的反应不一。一些国家对俄罗斯的军事行动表示了强烈的谴责，认为这是对国际法和国际秩序的公然挑战。而另一些国家和观察者则指出，要解决这类冲突，需要更加深入地理解各方的安全担忧和政治动机，以及探讨冷战后期形成的国际安全架构是否还适用于当前的国际关系。\n\n俄罗斯军队的这次突然猛攻不仅是一次简单的军事行动，更是对当前国际政治格局的一次深刻考验。它反映了俄罗斯对其安全环境的评估以及应对策略，同时也触动了国际社会对于安全、和平与发展的共同关切。面对这一复杂局势，如何通过外交途径缓解紧张局势、避免进一步的冲突，是摆在所有国家面前的重大挑战。\n\n对于俄罗斯而言，这次军事行动也是其外交政策和战略选择的一次重要考验。如何在追求地缘政治目标的同时，维护与其他国家的关系，平衡国内外的各种压力，将是俄罗斯需要面对的难题。在国际关系的复杂棋局中，各方的每一步行动都可能引起连锁反应，因此，俄罗斯的策略选择将不仅影响其自身的安全和发展，也将对整个国际社会的稳定和未来产生深远的影响。",
    "cover": "http://mmbiz.qpic.cn/sz_mmbiz_jpg/zdiaiamj1ibMwO65Se7ogrOOicvSY9fnKQqJgicAVI1Te39SQejyz8LCb3RYrp2tR6tSBetoBvDHWyiax26IooyyibH1g/0?from=appmsg",
    "ghId": "gh_7e5818b2dd83",
    "title": "“出人意料”！俄军突然发动猛攻",
}
a = time.time()
header = {
    "Content-Type": "application/json",
}

response = requests.post(url, json=body, headers=header, timeout=600)
b = time.time()
print(b - a)
print(json.dumps(response.json(), ensure_ascii=False, indent=4))